Bug 620432 - Review Request: laughlin-kde-theme - Laughlin KDE Theme
Summary: Review Request: laughlin-kde-theme - Laughlin KDE Theme
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Novacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 13:59 UTC by Jaroslav Reznik
Modified: 2016-12-01 00:29 UTC (History)
4 users (show)

Fixed In Version: goddard-kde-theme-13.0.1-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 14:22:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jaroslav Reznik 2010-08-02 13:59:49 UTC
Spec URL: http://rezza.hofyland.cz/fedora/packages/laughlin-kde-theme/laughlin-kde-theme.spec
SRPM URL: http://rezza.hofyland.cz/fedora/packages/laughlin-kde-theme/laughlin-kde-theme-13.91.0-1.fc13.src.rpm
Description: This is Laughlin KDE Theme Artwork containing
KDM and KSplash theme.

Dangling symlinks are OK in RPM.

Comment 1 Radek Novacek 2010-08-02 15:19:16 UTC
I've have checked and tested the package and it is OK. It works as expected. Spec file also looks good - only minor changes from goddard-kde-theme.

Comment 2 Jaroslav Reznik 2010-08-02 15:24:04 UTC
New Package CVS Request
=======================
Package Name: laughlin-kde-theme
Short Description: Laughlin KDE Theme
Owners: jreznik rdieter kkofler than ltinkl
Branches: F-14
InitialCC:

Comment 3 Kevin Fenzi 2010-08-02 16:38:57 UTC
GIT done (by process-git-requests).

Comment 4 Fedora Update System 2010-08-03 11:10:39 UTC
goddard-kde-theme-13.0.1-2.fc14,laughlin-kde-theme-13.91.0-1.fc14,kde-settings-4.5-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/goddard-kde-theme-13.0.1-2.fc14,laughlin-kde-theme-13.91.0-1.fc14,kde-settings-4.5-3.fc14

Comment 5 Fedora Update System 2010-08-05 14:22:47 UTC
goddard-kde-theme-13.0.1-2.fc14, laughlin-kde-theme-13.91.0-1.fc14, kde-settings-4.5-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.